Subject: [Ltru] RFC 4646!!

From: John Cowan <[email-masked]>
Date: Fri, 8 Sep 2006 10:36:40 -0400

"O frabjous day! / Callooh, callay!" / He chortled in his joy.

Our beloved RFC-3066bis now has an RFC number, or two of them actually:
RFC 4646 (BCP 47), "Tags for Identifying Languages", and RFC 4647 (BCP
47), "Matching of Language Tags".  Still no sign of the text itself on
isi.edu, rfc-editor.org, or ietf.org, though.

So we are now doing not RFC3066ter but RFC4646bis.

-- 
Andrew Watt on Microsoft:                       John Cowan
Never in the field of human computing           [email-masked]
has so much been paid by so many                http://www.ccil.org/~cowan
to so few! (pace Winston Churchill)

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: John Cowan <[email-masked]>
Date: Fri, 8 Sep 2006 16:19:49 -0400

Randy Presuhn scripsit:

> Uh - when did the announcement go out?  I haven't seen it.
> I haven't even seen the note from the rfc-editor announcing
> their intent to make it available.

See http://www.rfc-editor.org/new_rfcs.html .  I don't know
whether this page is authoritative or not.

I also note, belatedly, that it assigns RFC 4645 to the
Doug's initial registry -- hopefully only the prose bits,
not the record-jar portion.

The three links to RFC 464[567] are broken.

-- 
John Cowan  <[email-masked]>  http://www.ccil.org/~cowan
        Raffiniert ist der Herrgott, aber boshaft ist er nicht.
                --Albert Einstein